» Ubuntu » Pakketten

Error

two or more packages specified (textedit.app hardy)